Subject: Re: [Catalina-22] [GENERAL] - Yesterday / Outboard / Test

From: "Dick Reynolds" <[email-masked]>
Date: Wed, 15 Aug 2007 11:21:25 -0700

MessageOil is not necessarily evident. It depends on the valves. If the piston is on the compression stroke both valves are closed and the oil just leaks past the piston rings and fills the cylinder. Don't ask how I know. As Bayard (i believe) said, the fix is to pull the plugs and spin it over till the oil stops coming out (makes a mess) wipe down the plugs, reinstall them and you're good to go. As to how long it takes, the oil has to seep past the rings probably via the ring gaps so it takes a while. In my case the engine was on its side for a week and yes it is printed on the engine and also in the owners manual but no, I don't ask directions either.
    Dick Reynolds
    Lebanon Or
  ----- Original Message ----- 
  From: Chip Ford 
  To: [email-masked] 
  Sent: Tuesday, August 14, 2007 4:52 PM
  Subject: RE: [Catalina-22] [GENERAL] - Yesterday / Outboard / Test

  I'll look next time I see my outboard -- but I've never found any leaked or spilled oil (an indicator if one lays it on the wrong side, apparently), and if it's ever been laid on the wrong side without leaving evidence it's been in the short drive home from the ramp last fall (it was winterized and serviced since) or the short drive down to the ramp (maybe a mile) a few weeks ago -- or when I momentarily laid it down on the stone steps taking it off the porch last fall, on the way to bringing it in to have serviced.  Otherwise, it's been upright at all times.

  Chip Ford --

  -----Original Message-----
  From: [email-masked] [mailto:[email-masked]] On Behalf Of Gareth Gammon
  Sent: Tuesday, August 14, 2007 7:23 PM
  To: [email-masked]
  Subject: Re: [Catalina-22] [GENERAL] - Yesterday / Outboard / Test

  My Honda has instructions stamped (cast?) into the side of the motor housing as to which side up it should be. Check yours, maybe you do too.

  Gareth Gammon
  Fort St. James, B.C.
  1980 Swingkeel 9782
  Calypso
    ----- Original Message ----- 
    From: Chip Ford 
    To: [email-masked] 
    Sent: Tuesday, August 14, 2007 2:08 PM
    Subject: RE: [Catalina-22] [GENERAL] - Yesterday / Outboard / Test

    Glenn, this is interesting.  You saw the photo of my motor laying on the floor, taken at the Ryan Marine Service shop, right?  It shows the handle at the top of the horizontal motor.  This was before the motor became mine, was ever put on the boat, sometime early- to mid-July last summer when they were prepping it for delivery to me.

    The PDF file owner's manual (2005 8hp model) you sent indicates the handle should be at the bottom when the outboard is laid horizontal.  Uh oh, I thought.  So I went to the Honda website and downloaded the owner's manual for my specific motor:
    http://www.honda-marine.com/mar_pdf/31ZY0605.pdf

    It shows JUST THE OPPOSITE go figure -- handle on the top when laid down!

    Honda must have changed something between 2005 and 2006?

    Chip Ford --

    -----Original Message-----
    From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
    Sent: Tuesday, August 14, 2007 10:16 AM
    To: [email-masked]
    Subject: RE: [Catalina-22] [GENERAL] - Yesterday / Outboard / Test

    OOPS !!!
    The handle is up- not good

    Glenn Hedmark

    Chip Ford <[email-masked]> wrote:
      Gareth, bad enough the Honda 8hp 4-stroke is brand-new late last July, 06 ($2,373 worth of brand new!), but I had it serviced and winterized last fall, the break-in oil changed, etc., got it back in late November ($110).  When we launched (with John Graichen aboard to lend a hand -- or shoulder I should say), I had the hardest time ever getting it started; I chocked that up to it having sat all winter.  Last summer, I'd just barely touch the starter button and it'd be running;  when we launched two weeks ago, I had a heck of a time clicking the starter button to get it running -- it took about a dozen attempts before finally catching and running.

      It's been starting hard like that ever since, on the two times I've taken "Chip Ahoy" off its mooring since; the one time I brought it back using the motor.  The last time, last Saturday, it clicked a few times then was dead, frozen up; I couldn't even budge the pull-start cord.

      Yesterday when I spoke with Mark at Ryan Marine Service, where I bought and had it winterized, his first thought was how I stored the motor for the winter:  apparently the motor can be laid down on only one side (Who knew?  See third photo link below) -- but I informed him it was stored standing upright, not laid down.  So that wasn't a problem he agreed.

      I haven't heard back from him since.  I'll give him another call this morning.  He supposedly filled out a work order, will have one of his guys go out to "Chip Ahoy" and check it out, decide what we'll have to do next.  There's no way I can wrestle that heavy outboard off the transom at my mooring -- as he first suggested -- it's hard enough getting it on and off with feet planted firmly on the ground while the boat is on its trailer, the motor mount in the down position!  With my shoulder, I didn't even try moving the motor off my enclosed front porch those few weeks ago; Big John Graichen hauled it out to my Blazer and later put it on the transom at the launch ramp.

      But this reminds me of the last time I took it off my porch, last fall, to bring it over to Mark for servicing and winterizing.  Lugging it down the rough stone front steps (see links below), hugging it upright, taking it one step at a time, I lost my footing (steps and me aren't doing very well!) and the motor starting tipping from its center of gravity.  It took all I had to lay it down gently, without it crashing.  That slightly scratched its nice new, shiny cover on the stones though, grrr.  But I got it back up and loaded into the Blazer:  Ryan Marine got it next, serviced it, I presume started and ran it before giving it back to me.  But I wonder if that did something to it internally . . . ?  I laid it down on the stone stairs on its proper side though -- even if by accident.  (See bottom photo link).

      Stone steps:
      http://chipford.com/graphics/delta5.jpg
      http://chipford.com/graphics/cutouts03.jpg

      Apparently the proper side to lay the motor down (taken at Ryan's Marine Service):
      http://chipford.com/graphics/060719_HondaOB.jpg

      Chip Ford --
      Marblehead, Mass.
      1974 Swing Keel "Chip Ahoy" #3282
      CTY032820374
      Chip Ahoy website:  www.chipford.com

      -----Original Message-----
      From: [email-masked] [mailto:[email-masked]] On Behalf Of Gareth Gammon
      Sent: Monday, August 13, 2007 10:06 PM
      To: [email-masked]
      Subject: Re: [Catalina-22] [GENERAL] - Yesterday / Outboard / Test

      I am sorry to hear about your setback Chip. I hate motors, and computers too, especially when they don't work. Mine needed repair this year and it set me back about a month waiting for parts and it's a Honda as well; not new by any means, but still a Honda. Fortunately it has worked well since it's tune up and parts exchange. At least yours is still under warranty. There, a silver lining to a black indeed cloud!

      Take care Chip

      Gareth Gammon
      Fort St, James, B.C.
      1980 Swingkeel 9782
      Calypso
        ----- Original Message ----- 
        From: Chip Ford 
        To: C22 LIST 
        Sent: Sunday, August 12, 2007 7:04 AM
        Subject: [Catalina-22] [GENERAL] - Yesterday / Outboard / Test

        What a fiasco yesterday turned into, after a decent sail.

        I went out to the boat at about noon.  I still had some bugs to work on:  my GPS keeps dying on 12v power from the boat's batteries.  I checked the fuse and it was good; had power coming up to it.  I checked the connections below deck and they seemed good.  I sprayed the connector in the cockpit with (Radio Shack) contact cleaner, plugged and unplugged the GPS unit a few times (to lo0sen up any corrosion), and left it on for about half an hour.  It stayed on -- I thought it was fixed.

        Meanwhile, I raised my main sail, or tried to again.  I hadn't been able to get it to the top of the mast so far -- kept finding lines tangled (so much help launching, too many not familiar).  It turned out to be more of the same:  a reefing line was wrapped around the halyard, which I untangled.  Finally I was able to get the sail all the way up the mast -- I was cooking!  And the GPS was still running on boat battery power too -- I was good to go!

        I started the motor.  I've noticed since the day we launched "Chip Ahoy" that it hasn't started with the ease it used to -- one click of the starter button -- and yesterday was no exception.  It finally started after about a dozen clicks and turn-overs.  I let it warm up as I got the boat ready to get underway.  I dropped my mooring at about 1:00 pm and was on my way.  Not much wind at all -- maybe outside on the Sound . . .

        I swung by Mike Sullivan's "Carpe Diem" and it was on its mooring.  Next I swung by John Graichen's empty mooring so figured he had to be out there somewhere.  I got "Chip Ahoy's" sails up and headed out toward Misery and Baker's Islands.  The GPS beeped and told me it'd lost battery power, "Click exit to resume" on internal battery power.  Damn, still not working right, go figure!

        The air was pretty light.  It took quite a while to get out near Mysery Island.  I finally decided to start heading back, but after a couple attempts couldn't build enough speed to tack, so I tried gybing instead, nicely.  The breeze seemed to be dying as I approached the harbor; I kept drifting more toward the Beverly coast and had to keep trying to tack, more often gybing.  I was getting nowhere fast after about an hour, hour-and-a-half, so decided to fire up the outboard.  I lowered it, hit the starter button, it tried to start but wouldn't catch.  I hit the starter button 6-8 more times; it almost caught once then did nothing.  I hit the starter button again -- and nothing, no starter, no sound but a faint click.

        I reached below and turned my battery switch from Battery One to a fresh Battery Two -- amazed that for the first time ever I must have killed a battery.  Back in the cockpit at the outboard, I clicked the starter button and nothing but that faint click again!  I tried a few more times, but nothing.  So I grapped the rope pull-starter and tried to pull it.  It wouldn't budge !!!  I checked to make sure the motor was shifted into neutral.  It was, and made no difference.

        I tacked and headed back out to Misery Island so I had time to think about the problem before entering our congested harbor.  I shifted the motor (still in the down position) into drive, heard the prop spin.  I was hoping that'd free up whatever seemed to be jammed in the motor -- to no avail.  I still couldn't even pull-start the motor, couldn't budge the rope.  Now I began to get real concerned.  (I'm betting something has seized in the motor, pistons, crank shaft, something.)

        I called Barbara to alert her of my situation.  I told her my position and that my only option was to try sailing in to my mooring, but with such little wind and steerage -- and that minefield ahead of moored boats getting thicker as you get in further -- this would probably turn into an insurance claim before I got even close to my mooring.

        I was hoping for that crazy phenomenon we have there, the "wind tunnel effect" maybe when and if I get inside the No Wake zone:  Some wind, some steerage; I hoped just not too much. -- I've experienced that too.  This would be a challenge.  But one of my goals for a long time has been to sail up to my mooring.

        Maybe this was what is required for me to attempt it among that minefield of moored boats.  I didn't look forward to the prospect -- it gets only more difficult the further in I get, the more congested, where the smaller boats are moored in shallower water (I have to have my keel up or in low tide it will buttom out), with less space between them!  "Chip Ahoy" is one of the most inside boats, no less, and crowded in by surrounding boats, just enough room to swing among the pack.  I've got 3-1/2 feet at best of water beneath "Chip Ahoy" at low tide.

        My only other option was to find a spot and drop the anchor somewhere for the night, deal with it today or Monday.  

        Barbara reminded me to try calling John Graichen ("Malacass").  That's when I found his phone number on an index card in my shirt pocket below in the cabin, reached him -- on the highway on his way home, damn.  Meanwhile, I was simply trying to hold my position out in the Sound channel, tacking and gybing, trying to stay off the Beverly coast toward which I kept drifting.  With such light to no wind I had little steerage, but at least it made gybing virtually without risk and I was able to claw away gradually, only to slide back.

        John's suggestion that I call MidHarbor Marine (launch service) was excellent -- I didn't know they did towing!  I radioed them and they said they'd send someone out to tow "Chip Ahoy" to its mooring.  I worked my way gradually toward the mouth of the harbor while I waited, clawing to just avoid lobster pots and navigation buoys that I was drifting close to from time to time.  I slowly made way toward the mouth of the harbor; got a call from MidHarbor on the handheld VHF asking for my location.

        "I can spit and hit Nun 20 at the moment," I replied.

        "Oh yeah, I see you now.  Be right out."

        As I saw him approaching ten minutes later, I dropped sails.  The launch driver pulled up alongside, his boat's heavy fenders between us, we tied bow and stern lines between our two boats.  Secured, he towed me in and to my mooring.  I grabbed it and tied off "Chip Ahoy."  My shoulder was the least of my problems at that moment -- I'm healing!

        "I hate to tell you this right now, but I've got to charge you $30," he informed me.

        "Hey, no problem buddy," I replied.  "I'm just glad you were available to bail my ass out."  I went below and came out with a $50 bill (I knew that 'emergency stash' of two fifties would come in handy one day!),  told him to keep the change.

        On the mooring, I played with the motor some, but with no different result.  Something has seized in my brand new Honda 8hp 4-stroke that liberally has maybe 20-25 hours on it by now!  I paid $2,373 for it last year on July 20th.  Apparently it has a 24-months warranty, so this problem should be covered, I hope!  All I've got to do is get that heavy motor off and bring it in, somehow.  I expect this will mean getting Marblehead Trading Company to tow "Chip Ahoy" over to its Beacon Street yard, probably haul it out to remove the motor.

        Hauling it out is probably not a bad idea.  I also noted yesterday before taking off from the mooring a dull thump-thump sound, each time the boat rolled a bit, down below while in the cabin working on the GPS wiring.  I think the hole in the keel for the pivot pin has likely become elongated.  (The keel hangers, pin, and bolts are new as of last season; the keel completely restored/refinished in 2004.)  I tried loosening and tightening the keel winch -- it made a difference in that sound, though subtle.

        This might have put the spike in this year's cruise -- though my shoulder is feeling pretty good this morning and I was ready to do it again today.  You just know this motor problem isn't going to be resolved in the next week, or even two.  As Barbara said, this is almost another omen this year!

        But at least it worked out in the end, I made it to my mooring, "Chip Ahoy" sits on it this morning.  I sit here at my computer, again -- grrrr.

        Chip Ford --
        Marblehead, Mass.
        1974 Swing Keel "Chip Ahoy" #3282
        CTY032820374
        Chip Ahoy website:  www.chipford.com

------------------------------------------------------------------------------

  No virus found in this incoming message.
  Checked by AVG Free Edition. 
  Version: 7.5.476 / Virus Database: 269.11.19/953 - Release Date: 8/14/2007 5:19 PM